[@bigcommerce/checkout-sdk](../README.md) / CheckoutButtonSelectors

# Interface: CheckoutButtonSelectors

## Table of contents

### Properties

- [errors](CheckoutButtonSelectors.md#errors)
- [statuses](CheckoutButtonSelectors.md#statuses)

## Properties

### errors

• **errors**: [`CheckoutButtonErrorSelector`](../classes/CheckoutButtonErrorSelector.md)

___

### statuses

• **statuses**: [`CheckoutButtonStatusSelector`](../classes/CheckoutButtonStatusSelector.md)
